uuid: f086229a-68af-4acf-b930-059c3985322e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_lien
    - node.type.evenement
  module:
    - link
id: node.evenement.field_lien
field_name: field_lien
entity_type: node
bundle: evenement
label: Liens
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
